.szoveg_piros_kiemelt20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #6d0d0f;
}
.szoveg_zold_kiemelt20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #9aa453;
}
.szoveg_barna_kiemelt20 {
	font-family: "Times New Roman";
	font-size: 20px;
	font-weight: normal;
	color: #3d3026;
}
.szoveg_piros_kiemelt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #6d0d0f;
}
.szoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration:none;
	line-height:20px;
}
a.szoveg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2d1516;
		text-decoration:none;
}
a.szoveg:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #bc1e22;
	text-decoration:none;
}
.kep_border{
	border: 1px solid #FFFFFF;
}
.kep_piros{
	border: 1px solid #6d0d0f;
}